@media screen and (min-width:600px){
	h1 { font-size:18px; }
	h2 { font-size:16px; }

	#index main { width:100%; }

	#home h1,
	#home h2 { color:#0068c3 }
	#cadastros h1,
	#cadastros h2 { color:#75bf26 }

	/* Banners */
	.listagem .id { padding:0; width:70px; flex:none; }
	.listagem .popup { padding:0; width:240px; flex:none; }
	.listagem .banner { padding:0; width:175px; flex:none; }
	.listagem .preview { padding:0; width:175px; flex:none; }
	.item-lista .banner img { max-height: 80px; }
	figure.crop { margin:20px 0; }

	/* Perguntas */
	.item-pergunta { display:flex; flex-flow:row nowrap; align-items:center; }
	.item-pergunta .titulo { padding-left:15px; font-weight:bold;  background:url('../img/sistema/ico-fechado.png') no-repeat 5px center; cursor:pointer; }
	.item-pergunta.ativo .titulo { background:url('../img/sistema/ico-aberto.png') no-repeat 5px center; }
	.item-resposta { display:block; padding:5px 10px; background-color:#f0f0f0; border:solid 1px #ccc; }
	.item-resposta label { display:flex; }
	.item-resposta .certo { display:block; width:auto; vertical-align:middle; flex:none; margin-right:5px; }
	.item-resposta .resposta { display:block; border:solid 1px #e0e0e0; }
	.item-resposta + .item-resposta { margin-top:10px; }
	.item-resposta .excluir { display:block; width:24px; height:24px; background:url('../img/sistema/ico-remover.png') no-repeat center center; flex:none; margin-left:10px; cursor:pointer; }
	#lista-respostas { display:block; }
	#lista-respostas:after { content:'Marque ao lado as respostas corretas.'; font-size:12px; margin:5px 0 0 0; }
	#lista-respostas:empty:after { content:'Nenhuma resposta cadastrada.'; display:block; font-size:16px; text-align:center; margin:20px auto; font-weight:bold; }
	input.certo { margin-right:5px; }

	/* Arquivos */
	.listagem .icon { flex:none; width:60px; }
	.item-lista .icon { background:url('../img/sprites.png') no-repeat -32px 0; }
	.item-lista .icon.image { background-position:-64px -32px; }
	.item-lista .icon.doc { background-position:-64px 0; }
	.item-lista .icon.pdf { background-position:-32px -32px; }

	.upload .icone { display:inline-block; vertical-align:middle; margin:0 10px 0 0; min-width:32px; width:32px; height:32px; background:url('../img/sprites.png') no-repeat; }
	.upload .icone.doc { background-position:-64px 0; }
	.upload .icone.file { background-position:-32px 0; }
	.upload .icone.rar { background-position:0 -32px; }
	.upload .icone.img { background-position:-64px -33px; }
	.upload .icone.xls { background-position:0 0; }
	.upload .icone.pdf { background-position:-32px -32px; }
	.upload .icone.psd { background-position:0 -64px; }
	.upload .icone.cdr { background-position:-32px -64px; }

	.listagem .icone { flex:none; width:32px; margin:3px 10px 3px 5px; }

	/* Cursos */
	.item-imagem .certificados { background-image:url('../img/sistema/ico-certificados-grande.png'); }
	.item-imagem .modulos { background-image:url('../img/sistema/ico-pastas-grande.png'); }

	/* Comentários */
	.lista-aulas { display:block; }
	.lista-aulas a { font-weight:bold; text-decoration:underline; }
	.lista-aulas div + div { margin-top:5px; }
	.lista-aulas div + h3 { margin-top:20px; }

	/* Alunos */
	#alunos h3 { font-size:18px; }
	#lista-cursos { -webkit-columns:4; columns:4; }
	#lista-cursos label { display:block; }

	/* Avaliações */
	#gerenciar-provas { display:inline-block; margin:20px 0; text-align:center; background-color:#4aa808; color:#fff; font-weight:bold; font-size:16px; line-height:1em; padding:8px 12px; border-radius:5px; }
	.avaliacoes h3 { font-weight:bold; font-size:24px; }
	.avaliacoes .item-avaliacao + .item-avaliacao { margin-top:20px; border-top:dashed 1px #c0c0c0; padding-top:20px; }
	.avaliacoes .questoes { display:block; margin-top:10px; padding-top:10px; }
	.avaliacoes .questao { display:block; padding:8px; background-color:#f5f5f5; border:solid 1px #ccc;  }
	.avaliacoes .questao .titulo { display:block; color:#126634; font-weight:bold; font-size:20px; }
	.avaliacoes .questao + .questao { margin-top:10px; }
	.avaliacoes .questoes .checkbox { display:block; margin-top:10px; }
	.avaliacoes .questoes .checkbox:before { content:''; width:13px; height:13px; background:url('../img/uncheck.gif') no-repeat center center; display:inline-block; vertical-align:middle; margin-right:10px; }
	.avaliacoes .questoes .checkbox.checked:before { background-image:url('../img/check.gif'); }
	.avaliacoes .questoes .checkbox + .checkbox { margin-top:10px; border-top:solid 1px #ccc; padding-top:10px; }
	.avaliacoes .questoes .correto { font-weight:bold; color:#65b402; }
	.avaliacoes .questoes .errado { font-weight:bold; color:#c00; }

	/* --- formularios */
	.colunas { display:flex; justify-content:flex-end; align-items:flex-start; }

	#lista-permissoes { -webkit-columns:3; -moz-columns:3; columns:3; }

	footer { display:flex; justify-content:space-between; align-items:center; padding:0 15px; }
	footer span.voltar-topo { margin:0; }
}

@media screen and (min-width:800px){
	#menu { display:block !important; position:relative; width:180px; height:auto; padding:0; float:left; }
	#menu nav { display:block; border-top:#e5e4e3 1px solid; border-right:#e5e4e3 1px solid; border-left:#e5e4e3 1px solid; }

	#menu .titulo { padding:5px 8px; background-color:#4C4C4C; color:#fff; font-weight:bold; display:block; }

	/* -------------- */
	#menu nav a { display:flex; align-items:center; color:#4c4c4c; border-bottom:1px solid #e5e4e3; padding:5px 5px 5px 0; text-decoration:none; font-size:14px; line-height:1; }
	#menu nav a:hover:before,
	#menu nav a.ativo:before { filter:contrast(10) invert(1); }
	#menu nav a:hover,
	#menu nav a.ativo { color:#fff }
	#menu nav a:before { content:''; width:30px; height:30px; flex:none; background:no-repeat center center; margin:0 5px; }
	#menu nav .home:before { background-image:url('../img/sistema/menu-home.png'); }
	#menu nav .config:before { background-image:url('../img/sistema/menu-config.png') }
	#menu nav .usuarios:before { background-image:url('../img/sistema/menu-usuarios.png') }
	#menu nav .formacoes:before { background-image:url('../img/sistema/menu-projetos.png') }
	#menu nav .tutores:before { background-image:url('../img/sistema/menu-tutor.png') }
	#menu nav .sobre-nos:before { background-image:url('../img/sistema/menu-sobre-nos.png') }
	#menu nav .emails:before { background-image:url('../img/sistema/menu-emails.png') }

	#menu nav .cursos:before { background-image:url('../img/sistema/menu-cursos.png') }
	#menu nav .comentarios:before { background-image:url('../img/sistema/menu-comentarios.png') }
	#menu nav .mensagens:before { background-image:url('../img/sistema/menu-comentarios.png') }
	#menu nav .professores:before { background-image:url('../img/sistema/menu-professores.png') }
	#menu nav .acompanhamento:before { background-image:url('../img/sistema/menu-acompanhamento.png') }

	#menu nav .relatorio-media:before { background-image:url('../img/sistema/menu-media.png') }
	#menu nav .certificados:before { background-image:url('../img/sistema/menu-certificados.png') }
	#menu nav .relatorio-curso:before { background-image:url('../img/sistema/menu-andamento.png') }
	#menu nav .classmind:before { background-image:url('../img/sistema/menu-cursos.png') }
	#menu nav .site:before { background-image:url('../img/sistema/menu-robomind.png') }
	#menu nav .livraria:before { background-image:url('../img/sistema/menu-livraria.png') }
	#menu nav .curricular:before { background-image:url('../../img/sistema/menu-robotica-curricular.png'); }
	#menu nav .extracurricular:before { background-image:url('../../img/sistema/menu-robotica-extracurricular.png'); }
	#menu nav .franquias:before { background-image:url('../../img/sistema/menu-franquias.png'); }

	#menu nav .home:hover,#menu nav .home.ativo,
	#menu nav .mensagens:hover,#menu nav .mensagens.ativo,
	#menu nav .crm:hover,#menu nav .crm.ativo,
	#menu nav .curricular:hover,#menu nav .curricular.ativo,
	#menu nav .extracurricular:hover,#menu nav .extracurricular.ativo,
	#menu nav .franquias:hover,#menu nav .franquias.ativo,
	#menu nav .config:hover,#menu nav .config.ativo,
	#menu nav .usuarios:hover,#menu nav .usuarios.ativo,
	#menu nav .tutores:hover,#menu nav .tutores.ativo,
	#menu nav .novos-professores:hover,#menu nav .novos-professores.ativo,
	#menu nav .emails:hover,#menu nav .emails.ativo,
	#menu nav .novas-escolas:hover,#menu nav .novas-escolas.ativo { background-color:#936F58; }

	#menu nav .cursos:hover,#menu nav .cursos.ativo,
	#menu nav .comentarios:hover,#menu nav .comentarios.ativo,
	#menu nav .formacoes:hover,#menu nav .formacoes.ativo,
	#menu nav .professores:hover,#menu nav .professores.ativo,
	#menu nav .acompanhamento:hover,#menu nav .acompanhamento.ativo { background-color:#936F58; }

	#menu nav .sobre-nos:hover,#menu nav .sobre-nos.ativo { background-color:#0798bf; }

	#menu nav .relatorio-media:hover,#menu nav .relatorio-media.ativo,
	#menu nav .certificados:hover,#menu nav .certificados.ativo,
	#menu nav .relatorio-curso:hover,#menu nav .relatorio-curso.ativo { background-color:#e07e00; }

	#menu nav .site:hover,#menu nav .site.ativo { background-color:#4F4799; }
	#menu nav .curricular:hover,#menu nav .curricular.ativo { background-color:#db7700; }
	#menu nav .extracurricular:hover,#menu nav .extracurricular.ativo { background-color:#db7700; }
	#menu nav .classmind:hover,#menu nav .classmind.ativo { background-color:#49771D; }
	#menu nav .franquias:hover,#menu nav .franquias.ativo { background-color:#059370; }
	#menu nav .livraria:hover,#menu nav .livraria.ativo { background-color:#7E2B7B; }

	main { width:calc(100% - 180px); float:left; }
}

@media screen and (min-width:960px){
	body { font-size:14px; }
	.adicionar { font:700 16px/1.25 'Open Sans'; }
	main header { margin-top:35px; }
	main header form { margin:0 0 0 10px; }
	main header > span a { display:block; }
	main header > span a + a { margin-top:5px; }
	h1 #filtro { margin-top:0; }

	#filtro input[type="text"] { padding:5px; }
	#filtro input[type="search"] { padding:5px; font-size:12px; }
	#filtro select { padding:5px; }

	header { flex-wrap:wrap; }
	header #filtro { flex:none; width:100%; margin:10px 10px 0 0; justify-content:flex-start; }
	#filtro .select { flex:none; }

	/* --- cadastros */
	.listagem .ui-state-highlight { display:inline-block; height:32px; width:100%; margin:0; }

	.ativar span { transition:all 0.3s linear; position:relative; z-index:1; margin:15px 5px; cursor:pointer; }
	.ativar span.inativo { background-color:#e6e6e6; border:solid 1px #dcdcdc; }
	.ativar span.ativo { background-color:#AEDCC4; border:solid 1px #AEDCC4; }
	.ativar span.inativo:before { background-color:#898989; }
	.ativar span.ativo:before { background-color:#4AC186; }
	.ativar span:before { content:''; transition:all 0.1s linear; position:absolute; z-index:2; }

	main .listagem .cabecalho { padding:8px; }
	.item-lista { padding:8px; }
	.item-lista .ativar span { width:50px; height:16px; border-radius:16px; }
	.item-imagem { height:101px; align-items:center; }
	.item-imagem img { height:80px; }
	.item-imagem .botao { min-height:32px; background-size:auto 32px; }

	.item-imagem .ativar span { height:20px; border-radius:20px; }
	.item-imagem .ativar span:before { width:30px; height:30px; border-radius:30px; top:-6px; }
	.item-imagem .ativar span.ativo:before { left:calc(100% - 20px); }

	.item-imagem .editar { background-image:url('../img/sistema/ico-editar-grande.png'); }
	.item-imagem .remover { background-image:url('../img/sistema/ico-remover-grande.png'); }

}

@media screen and (min-width:1220px){
	h1 { font-size:25px; font-weight:400; }
	h2 { font-size:20px; }
	#lista-permissoes { -webkit-columns:5; -moz-columns:5; columns:5; }
}

@media screen and (min-width:1620px){
	#menu { width:230px; }
	main { width:calc(100% - 230px); padding:0 20px; }
	main .listagem .cabecalho { font:700 12px/18px 'Open Sans'; }
	.listagem { font-size:14px; }
	.listagem .botao { width:80px; }
	.listagem .botao.certificados { width:100px; }
	.listagem .preview { width:120px; margin-right:20px; }
	.listagem .data { width:140px; }
	.listagem .botao.certificados { width:60px; }
	.listagem .comentarios { width:90px; }
	.listagem .ativar { width:80px; }
	.listagem .media { width:70px; }
	.listagem .qtd { width:120px; }
	.listagem .acertos { width:80px; }
	.listagem .dataInicio { width:140px; }
	.listagem .dataTermino { width:140px; }
	.listagem .tempo { width:120px; }
	.listagem .tentativas { width:120px; }
	.listagem .progresso { width:100px; }
	.listagem .valor { width:100px; }
	.listagem .status { width:140px; }
	.listagem .nota { width:60px; }
	.listagem .botao.prova { width:100px; }
	.listagem .editar { width:50px; }
	.listagem .ver { width:50px; }
}